Exchange Connector Compatability with Exchange 2013 (Doc ID 2025600.1)

Last updated on DECEMBER 09, 2016

Applies to:

Identity Manager Connector - Version 11.1.1.6.0 and later
Information in this document applies to any platform.

Goal

Is Exchange Connector compatible with 11.1.1.6.0 + <Patch:17239236> with Exchange 2013 CU6 (6 major versions newer than RTM )?
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms